Here is the place to improve the basic Rails Girls Berlin App-Curriculum used for beginners workshops
CSS Ruby HTML JavaScript Shell
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
_includes
_layouts
_sass
font
images
javascripts
stylesheets
.gitignore
Gemfile
Gemfile.lock
README.md
_config.yml
app.md
attendee_tutorial.md
favicon.ico
index.md
params.json
start.sh
terminal.md

README.md

 RailsGirls Berlin basic curriculum

Usage

You need to have ruby 1.9.3 or newer installed.

First install the necessary dependencies:

bundle

Then you can start the server with start.sh

./start.sh

or just do:

jekyll serve --watch